<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{6c5361a6-2879-433c-bb6b-5fae55d21ad0}">
		<property name="name">
			<value>Fear</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{f3858455-51f2-4a5b-ba55-ed46fb9c6192}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{49b57fbc-c2f2-4f1d-9acb-e2778e6a7078}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{3cc09ce2-b6a4-4126-bb65-e2e7360864a3}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{f3ffaa77-be63-4239-8dcd-8ec6d727db72}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{c40f6361-ac70-4a36-ad4a-fc69e1975d10}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{e2571f88-00cf-49a2-9492-33686c2789dd}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{e9aff86c-7251-4456-b526-4923f5da4e9f}</destination>
			<destination>{3c89b7b0-0ef2-4f35-839c-fb4fdde01233}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{349ea283-7e89-4cf2-9ccd-5956441ac8fa}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{49b57fbc-c2f2-4f1d-9acb-e2778e6a7078}">
		<relationship name="masterBus">
			<destination>{b8a6e798-93de-4efa-a8ec-8265d8fc70b1}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{3cc09ce2-b6a4-4126-bb65-e2e7360864a3}">
		<relationship name="mixerGroup">
			<destination>{b8a6e798-93de-4efa-a8ec-8265d8fc70b1}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{f3ffaa77-be63-4239-8dcd-8ec6d727db72}">
		<relationship name="effectChain">
			<destination>{a5d25500-3034-475c-afba-35acb0d57313}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{420f30d5-baad-488a-b660-aa160ced436a}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ac0156d5-fdee-4b48-ac6c-2bffcb52ba19}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{c40f6361-ac70-4a36-ad4a-fc69e1975d10}" />
	<object class="MarkerTrack" id="{e2571f88-00cf-49a2-9492-33686c2789dd}" />
	<object class="GroupTrack" id="{e9aff86c-7251-4456-b526-4923f5da4e9f}">
		<relationship name="modules">
			<destination>{99390b5b-5da0-4ff5-ab74-703f3c696377}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{91fddfb5-8316-4c38-94a9-5abe5ebb0995}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{3c89b7b0-0ef2-4f35-839c-fb4fdde01233}">
		<relationship name="modules">
			<destination>{689bb3c8-afd6-49a8-8aeb-f954861ae91a}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{c1086b8c-43ff-4150-a2e8-f5c8205ad442}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{349ea283-7e89-4cf2-9ccd-5956441ac8fa}">
		<relationship name="modules">
			<destination>{689bb3c8-afd6-49a8-8aeb-f954861ae91a}</destination>
			<destination>{99390b5b-5da0-4ff5-ab74-703f3c696377}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{b8a6e798-93de-4efa-a8ec-8265d8fc70b1}">
		<relationship name="modulators">
			<destination>{5d71ab56-f856-4d2f-a824-a5eea7cee00e}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{a48c3aaf-eb8d-463d-9b32-332d3e48b071}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{e911e2b1-0522-49a3-9c9c-f6823108e120}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{49b57fbc-c2f2-4f1d-9acb-e2778e6a7078}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{a5d25500-3034-475c-afba-35acb0d57313}">
		<relationship name="effects">
			<destination>{3356a1b3-2f10-4f52-aec4-ae5b08f644aa}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{420f30d5-baad-488a-b660-aa160ced436a}" />
	<object class="SingleSound" id="{99390b5b-5da0-4ff5-ab74-703f3c696377}">
		<property name="length">
			<value>2</value>
		</property>
		<relationship name="audioFile">
			<destination>{58b772e5-df32-49df-bd29-bbda2de30dd8}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{91fddfb5-8316-4c38-94a9-5abe5ebb0995}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{41412970-fedf-4e8e-b92f-41855c726ad7}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{60e5eada-7495-48b5-a8b7-41a15e997e01}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b8a6e798-93de-4efa-a8ec-8265d8fc70b1}</destination>
		</relationship>
	</object>
	<object class="SnapshotModule" id="{689bb3c8-afd6-49a8-8aeb-f954861ae91a}">
		<property name="length">
			<value>2</value>
		</property>
		<property name="name" />
		<relationship name="modulators">
			<destination>{5ad6899c-982b-467d-ab7d-bea278b2140c}</destination>
		</relationship>
		<relationship name="event">
			<destination>{1fdd81d6-add9-4e95-a5c1-b886d24d9052}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{c1086b8c-43ff-4150-a2e8-f5c8205ad442}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{813aeb24-cd25-4e4e-95f4-a95e114fa592}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{8bc3f224-57f9-4e1c-b8f8-9e9b9de1a6ac}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b8a6e798-93de-4efa-a8ec-8265d8fc70b1}</destination>
		</relationship>
	</object>
	<object class="RandomizerModulator" id="{5d71ab56-f856-4d2f-a824-a5eea7cee00e}">
		<property name="nameOfPropertyBeingModulated">
			<value>pitch</value>
		</property>
		<property name="amount">
			<value>11</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{a48c3aaf-eb8d-463d-9b32-332d3e48b071}">
		<relationship name="effects">
			<destination>{45e7f9d9-c4c7-4d28-a591-d93a668de9b0}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{e911e2b1-0522-49a3-9c9c-f6823108e120}" />
	<object class="MixerBusFader" id="{3356a1b3-2f10-4f52-aec4-ae5b08f644aa}" />
	<object class="MixerBusEffectChain" id="{41412970-fedf-4e8e-b92f-41855c726ad7}">
		<relationship name="effects">
			<destination>{89e36a25-c9f1-49db-98cb-b997cbf2ee72}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{60e5eada-7495-48b5-a8b7-41a15e997e01}" />
	<object class="ADSRModulator" id="{5ad6899c-982b-467d-ab7d-bea278b2140c}">
		<property name="nameOfPropertyBeingModulated">
			<value>intensity</value>
		</property>
		<property name="peakValue">
			<value>100</value>
		</property>
		<property name="sustainValue">
			<value>100</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{813aeb24-cd25-4e4e-95f4-a95e114fa592}">
		<relationship name="effects">
			<destination>{36fde66c-b881-4669-925a-440299accbca}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{8bc3f224-57f9-4e1c-b8f8-9e9b9de1a6ac}" />
	<object class="MixerBusFader" id="{45e7f9d9-c4c7-4d28-a591-d93a668de9b0}" />
	<object class="MixerBusFader" id="{89e36a25-c9f1-49db-98cb-b997cbf2ee72}" />
	<object class="MixerBusFader" id="{36fde66c-b881-4669-925a-440299accbca}" />
</objects>
